<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="home"></ion-back-button>
    </ion-buttons>
    <ion-title>Parametrage</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content class="ion-padding">
  <section>
    <ion-button  class="bouton" expand="block" (click)="paramProp()">Parametrage Proprietaire</ion-button>
  </section>
  <section>
    <ion-button class="bouton" expand="block"  (click)="paramEmprun()">Parametrage Emprunteur</ion-button>
  </section>

</ion-content>